<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Three-node truss element (T3D3)</TITLE>
<META NAME="description" CONTENT="Three-node truss element (T3D3)">
<META NAME="keywords" CONTENT="ccx">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="ccx.css">

<LINK REL="next" HREF="node58.html">
<LINK REL="previous" HREF="node56.html">
<LINK REL="up" HREF="node24.html">
<LINK REL="next" HREF="node58.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html1633"
  HREF="node58.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html1629"
  HREF="node24.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html1623"
  HREF="node56.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html1631"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html1634"
  HREF="node58.html">Three-node network element (D)</A>
<B> Up:</B> <A NAME="tex2html1630"
  HREF="node24.html">Element Types</A>
<B> Previous:</B> <A NAME="tex2html1624"
  HREF="node56.html">Two-node truss element (T3D2)</A>
 &nbsp; <B>  <A NAME="tex2html1632"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR>
<!--End of Navigation Panel-->

<H3><A NAME="SECTION000723300000000000000">
Three-node truss element (T3D3)</A>
</H3>

<P>
This element is similar to the B32 beam element except that it cannot sustain
bending. This is obtained by inserting hinges in each end node of the
element. Apart from this all what is said about the B32 element also applies
to the T3D3 element with one exception: instead of the *BEAM SECTION card the
<A HREF="node283.html#solidsection">*SOLID SECTION</A> card has to be used.

<P>
<BR><HR>
<ADDRESS>
guido dhondt
2016-07-31
</ADDRESS>
</BODY>
</HTML>
